<ion-header [translucent]="true" >
  <ion-toolbar>
    <ion-title >Home</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  
  <a href="/sito1">qui</a>
 <!-- <ion-button expand="block" [routerLink]="['/sito1']">Cliccami con link!</ion-button>
  <ion-button expand="block" (click) = "andiamo()">Cliccami con metodo!</ion-button>

  <ion-button expand="block" (click) = "onCambia()">Cambia nome</ion-button>
  <ion-text>Il nome è: {{ nome }}</ion-text>
  <br>
  <form *ngIf="mostra">
    <ion-label> Login: </ion-label>
    <ion-input type ="text" #nomeElement (ionChange)="onChange()" ></ion-input>
    <ion-label> Password: </ion-label>
    <ion-input type ="password"> </ion-input>
    
    
  </form> 

  <form >
    <div class="ion-text-center" *ngIf="!mostra">
    <ion-label> Cognome: </ion-label>
    <ion-input type="text" *ngIf="mostra" [(ngModel)]="Cognome" name="Cognome2"></ion-input>

    <ion-input type="text"  name="nome2" [value]="Cognome" ></ion-input>
    <ion-input type="text"  name="nome3" value = "Giorgio"></ion-input>
    
    <br />
  <ion-button (click) = "onLogin()">salva</ion-button>
  </div>
  </form>-->

 <!-- <ol>
    <li>Pane</li>
    <li>Pasta</li>
    <li>Biscotti</li>
  </ol>
  <ul>
    <li>Acqua</li>
    <li>Coca</li>
    <li>Boh</li>
  </ul>-->
  <div *ngIf="!elementi || elementi.length === 0">
    <ion-title>Nessun elemento</ion-title>
  </div>
  <!--<div [hidden] = "elementi && elementi.length > 0">
    <ion-title>Nessun elemento</ion-title>
  </div>-->

  <ion-list *ngIf="elementi && elementi.length > 0">
    <ion-item *ngFor="let elemento of elementi">
      <ion-label>{{elemento}}</ion-label>
    </ion-item>
  </ion-list>

  <ion-button expand="block" (click) = "vai('/login')">Cliccami!</ion-button>
</ion-content>

<ion-footer>
      
</ion-footer>